msgid ""
msgstr ""
"POT-Creation-Date: 2022-04-24 17:42+0200\n"
"PO-Revision-Date: 2022-04-24 17:42+0200\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"